uuid: 3c40ba5b-c63f-435f-99a7-941873d99cf7
langcode: en
status: false
dependencies:
  module:
    - drutopia
  theme:
    - octavia_camouflage
_core:
  default_config_hash: DFNpzORbnhxQUsvcVxcl4L7fTpqQdlhaA6nzwTUvT2o
id: octavia_camouflage_powered_by_drutopia
theme: octavia_camouflage
region: footer_info
weight: 4
provider: null
plugin: drutopia_powered_by_block
settings:
  id: drutopia_powered_by_block
  label: 'Powered by Drutopia'
  label_display: '0'
  provider: drutopia
visibility: {  }
